<section class="container page2 {{ page.header.class}}" id="propos">
    <h2>{{ page.title }}</h2>
    <div class="pattes">
        <div class="patte1">
            <img class="imgdepat" src="user/pages/01.home/02._a-propos/patte.svg"/>
            <p>Sites Web</p>
        </div>
            <div class="patte1">
            <img class="imgdepat" src="user/pages/01.home/02._a-propos/patte.svg"/>
            <p>Identités<br>Visuelles</p>
        </div>
            <div class="patte1">
            <img class="imgdepat" src="user/pages/01.home/02._a-propos/patte.svg"/>
            <p>Illustrations</p>
        </div>
    </div>
    <div class="présentation">
        <p>Je suis Candice et je fais du Web Design et des Illustrations. Je peux vous aider dans divers projets tels que la création de sites internet, l’identité visuelle (logo, charte graphique...) ainsi que dans vos prints et illustrations.</p>
    </div>



 <div class="container-selector">
        <div class='selector'>
            <ul>
                <li>
                    <input id='c1' type='checkbox'>
                    <label for='c1'><img src="user/pages/01.home/02._a-propos/icons8-adobe-illustrator.svg"/></label>
                </li>
                <li>
                    <input id='c2' type='checkbox'>
                    <label for='c2'><img src="user/pages/01.home/02._a-propos/icons8-adobe-photoshop.svg"/></label>
                </li>
                <li>
                    <input id='c3' type='checkbox'>
                    <label for='c3'><img src="user/pages/01.home/02._a-propos/icons8-adobe-animate.svg"/></label>
                </li>
                <li>
                    <input id='c4' type='checkbox'>
                    <label for='c4'><img src="user/pages/01.home/02._a-propos/icons8-html-5.svg"/></label>
                </li>
                <li>
                    <input id='c5' type='checkbox'>
                    <label for='c5'><img src="user/pages/01.home/02._a-propos/icons8-css3 (1).svg"/></label>
                </li>
                <li>
                    <input id='c6' type='checkbox'>
                    <label for='c6'><img src="user/pages/01.home/02._a-propos/icons8-figma.svg"/></label>
                </li>
                <li>
                    <input id='c7' type='checkbox'>
                    <label for='c7'><img src="user/pages/01.home/02._a-propos/icons8-gitlab.svg"/></label>
                </li>
                <li>
                    <input id='c8' type='checkbox'>
                    <label for='c8'><img src="user/pages/01.home/02._a-propos/icons8-notion.svg"/></label>
                </li>
            </ul>
            <button><img src="user/pages/01.home/02._a-propos/Frame (1).svg"/></button>
        </div>
    </div>
            <div class="tete">
                <img src="user/pages/01.home/02._a-propos/Vector.svg"/>
            </div>
   


    {{ page.content|raw }}
</section>